.p_color {
	color: #000000;
}
.p_color_blau,
.n_color_blau,
.f_color_blau {
	color: #003F7F;
}
.p_color_weiss {
	color: #FFFFFF;
}
.n_color_weiss {
	color: #FFFFFF;
}
.n_color {
	color: #000000;
}
.a_color_weiss {
	color: #FFFFFF; font-family: 'PT Sans Narrow', sans-serif; 
}
.a_color {
	color: #000000; font-family: 'PT Sans Narrow', sans-serif; 
}
.a_color_blau {
	color: #003F7F; font-family: 'PT Sans Narrow', sans-serif; 
}
.f_color {
	color: #000000;
}
.f_color_weiss {
	color: #FFFFFF;
}
#content_nav_weiss .nav_bo {
	border-color: #FFFFFF;
}
#content_nav .nav_bo {
	border-color: #000000;
}
#content_nav_blau .nav_bo {
	border-color: #003F7F;
}
#content_nav_weiss .nav_bo .p_color,
#content_nav_weiss .nav_bo .a_color,
#content_nav_weiss .nav_bo .n_color { 
	color: #FFFFFF; 
}
#content_nav_blau .nav_bo .p_color,
#content_nav_blau .nav_bo .a_color,
#content_nav_blau .nav_bo .n_color { 
	color: #003F7F; 
}

.content_space {
	position: retative; display: block; width: 100%; float: left; height: 10px;
	margin:  -50px auto; 
}
.content_space1 {
	position: retative; display: block; width: 100%; float: left; height: 10px;
	margin:  0px auto; 
}
.content_space2 {
	position: retative; display: block; width: 100%; float: left; height: 10px;
	margin:  15px auto; 
}

.a_color:hover,
.a_color_weiss:hover,
.a_color_blau:hover,
.pfad_menue a:hover,
a:hover,
input[type=submit]:hover,
.nav_bg input[type=submit]:hover,
.nav_bo input[type=submit]:hover,
#head_nav input[type=submit]:hover,
#head_nav_weiss input[type=submit]:hover,
#head_nav_blau input[type=submit]:hover,
#pfad_menue  input[type=submit]:hover ,
#content_nav_weiss a:hover,
#content_nav_blau a:hover,
#content_nav a:hover {
	/*color: #707070;*/
	font-weight: 800;
}

.nav_bg:hover,
.nav_bg input[type=submit]:hover,
.nav_bo:hover,
.nav_bo input[type=submit]:hover {
-webkit-box-shadow: rgba(255, 255, 255, 0.4) 0px 0px 0px;
	-moz-box-shadow: rgba(255, 255, 255, 0.4) 0px 0px 0px;
	box-shadow: rgba(255, 255, 255, 0.4) 0px 0px 0px;
	background-color: rgba(255, 255, 255, 0.05);
}
.tab_div,
.dat_tab {
	position: relative; 
	float: left;
	/*border: 0px;*/ 
	width: 99%; 
	margin: 0px auto; padding: 0px auto;
	font-size: 18px;
	font-weight: normal;
}
.tab_div {	
	overflow-x: auto;
	z-index:100;
	font-weight: normal;
}
.dat_tab {	
	/*border: 0.001mm dotted #B8B2FF;*/
}
@media only screen and (max-width: 1100px) {
	
	.content_space {
		margin:  -40px auto; 
	}
	.content_space1 {
		margin:  0px auto; 
	}
	.content_space2 {
		margin:  25px auto; 
	}
}

@media only screen and (max-width: 780px) {
	
	.content_space {
		margin:  -30px auto; 
	}
	.content_space1 {
		margin:  0px auto; 
	}
	.content_space2 {
		margin:  30px auto; 
	}
}

@media only screen and (max-width: 780px) and (orientation: portrait) {
	
	.content_space {
		margin: 15px auto; 
	}
	.content_space2 {
		margin:  35px auto; 
	}
}

@media only screen and (max-width: 680px) {
	
	.content_space {
		margin: 20px auto; 
	}
	p.content_space1 {
		margin:  20px auto; 
	}
	.content_space2 {
		margin:  20px auto; 
	}
}